.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-d77a3e55-8ef4-4709-aa2f-dcdc6ea28789 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d77a3e55-8ef4-4709-aa2f-dcdc6ea28789) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4bce3ac7-d267-4781-97b8-9abe15aaa83d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4bce3ac7-d267-4781-97b8-9abe15aaa83d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8c55b283-0513-d05a-d81d-182d9ef073c5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-49f2191c-e1c0-46db-bee5-5b7cf5ac8dfc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-49f2191c-e1c0-46db-bee5-5b7cf5ac8dfc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b932a2a0-ff10-4d92-81fb-f0daab2746b1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b932a2a0-ff10-4d92-81fb-f0daab2746b1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-978b8034-c030-46c5-bf2d-54d708d8565c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-978b8034-c030-46c5-bf2d-54d708d8565c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
